
/*-----------------------
Forms
----------------------*/
form.form fieldset,
form.form ol, 
form.form li, 
form.form legend {
	margin: 0;
	padding: 0;
}

form.form fieldset { border: 0; }

form.form fieldset p { padding-bottom: 10px; }

form.form ol { list-style: none; padding: 0 11px; }

form.form li { margin-bottom: 5px; }

form.form label {
	display: inline-block;
	width: 100px;
	vertical-align: top;
}

form.form input, form.form select, form.form textarea {
	width: 250px;
	padding: 3px;
	border: 1px solid #ddd;
	background: #fff;
	font: normal 12px/12px Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}

form.form textarea { height: 200px; }

form.form select {
	padding: 0;
	width: auto;
}

form.form li.button { margin-top: 15px; }

form.form li.button input {
	width: auto;
	border: 0;
	background: #4c9003;
	color: #fff;
	cursor: pointer;
}

form.cmxform input.send { 
	border: 0; 
	display: inline-block; 
	padding: 5px 10px; 
	text-align: center; 
	text-decoration: none; 
	margin: 0 10px 0 0; 
}

form.cmxform input.send:hover, 
form.cmxform input.send.sendhover { 
	background: #124ca6; 
	color: #fff; 
	text-decoration: none;
}

form.form fieldset legend {
	font-weight: bold;
	font-size: 1.4em;
	color: #000000;
	padding: 0 11px 10px;
	margin-left: -7px;
	_margin: 0 -7px; /* IE Win fix */
}

/* IE Mac legend fix */
form.form legend {
  display: inline-block;
}
